libopenshot-audio6-0.1.7-17.8.x86_64.rpm


Advertisement

Description

libopenshot-audio6 - Audio library for the OpenShot video editor

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Libs all
Package filename libopenshot-audio6-0.1.7-17.8.x86_64.rpm
Package name libopenshot-audio6
Package version 0.1.7
Package release 17.8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://openshot.org/
License GPL-3.0-or-later
Maintainer -
Download size 1.47 MB
Installed size 4.93 MB
The OpenShot Audio Library allows editing and playback of audio.
It was derived from the JUCE library.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libopenshot-audio6-0.1.7-17.8.i586.rpm 0.1.7 i586 Multimedia Libs
libopenshot-audio6-0.1.7-1.2.x86_64.rpm 0.1.7 x86_64 openSUSE Oss
libopenshot-audio6-0.1.7-1.2.i586.rpm 0.1.7 i586 openSUSE Oss
libopenshot-audio6 - - -

Requires

Name Value
/sbin/ldconfig -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.29)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.12)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.4)(64bit) -
libpthread.so.0(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
libopenshot-audio.so.6()(64bit) -
libopenshot-audio6 = 0.1.7-17.8
libopenshot-audio6(x86-64) = 0.1.7-17.8

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libopenshot-audio6-0.1.7-17.8.x86_64.rpm
Source Package libopenshot-audio-0.1.7-17.8.src.rpm

Install Howto

  1. Add the Multimedia Libs repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/libs/openSUSE_Tumbleweed/ multimedia-libs
  2. Install libopenshot-audio6 rpm package:
    # zypper install libopenshot-audio6

Files

Path
/usr/lib64/libopenshot-audio.so.0.1.7
/usr/lib64/libopenshot-audio.so.6
/usr/share/doc/packages/libopenshot-audio6/AUTHORS
/usr/share/licenses/libopenshot-audio6/COPYING

Changelog

2018-09-24 - Adrian Schröter <adrian@suse.de>
- update to version 0.1.7
* version update only
2018-07-02 - adrian@suse.de
- update to version 0.1.6
* soname change only
2018-03-06 - adrian@suse.de
- update to version 0.1.5
* soname change only
2017-01-13 - jengelh@inai.de
- Update descriptions
2017-01-12 - adrian@suse.de
- adapt for openSUSE Factory
2016-10-20 - avvissu@yandex.by
- Initial package

See Also

Package Description
libopenshot-devel-0.2.2-19.15.i586.rpm Development files for libopenshot
libopenshot-devel-0.2.2-19.15.x86_64.rpm Development files for libopenshot
libopenshot16-0.2.2-19.15.i586.rpm The core library for the OpenShot video editor
libopenshot16-0.2.2-19.15.x86_64.rpm The core library for the OpenShot video editor
libopus-devel-1.3-42.4.i586.rpm Opus Audio Codec Library Development Environment
libopus-devel-1.3-42.4.x86_64.rpm Opus Audio Codec Library Development Environment
libopus0-1.3-42.4.i586.rpm Opus Audio Codec Library
libopus0-1.3-42.4.x86_64.rpm Opus Audio Codec Library
libopus0-32bit-1.3-42.4.x86_64.rpm Opus Audio Codec Library
libopusenc-devel-0.2.1-6.1.i586.rpm Development package for libopusenc
libopusenc-devel-0.2.1-6.1.x86_64.rpm Development package for libopusenc
libopusenc0-0.2.1-6.1.i586.rpm Library package for libopusenc
libopusenc0-0.2.1-6.1.x86_64.rpm Library package for libopusenc
libopusfile0-0.11-16.6.i586.rpm A high-level API for decoding and seeking within .opus files
libopusfile0-0.11-16.6.x86_64.rpm A high-level API for decoding and seeking within .opus files
Advertisement
Advertisement